.mainmenumovil .movilmenu li{position:unset !important}.mainmenumovil .movilmenu li .submenumovil{-webkit-transform:translateX(-100%);transform:translateX(-100%);position:absolute;top:0;bottom:0;left:0;right:0;background:#3c5b70;overflow:hidden;overflow-y:scroll;z-index:555;-webkit-transition:all .5s;transition:all .5s}.mainmenumovil .movilmenu li .opensubmenu{-webkit-transform:translateX(0%);transform:translateX(0%)}.mainmenumovil .movilmenu li .opensubmenu .regresaramenu a{background:#0f2e38;text-align:right}.mainmenumovil .movilmenu li .opensubmenu .regresaramenu a::after{right:auto;left:15px;-webkit-transform:rotate(180deg);transform:rotate(180deg)}
/*# sourceMappingURL=sumenuresponsive.css.map */

/* #item_list>div {
    width: 33.3%;
    padding: 10px;
}

#item_list>div>div {
    margin-bottom: 10px;
    box-shadow: 2px 3px 3px rgba(218, 218, 218, 0.5294117647058824);
}

#item_list>div>div>div {
    position: relative;
}

#item_list strong {
    text-align: left;
    padding: 0 10%;
    font-family: 'Titillium Web',sans-serif!important;
    font-size: 15px;
    text-transform: capitalize;
    color: #383838;
    display: block;
    height: 45px;
    overflow: hidden;
    font-weight: 400;
}

#item_list img {
    width: 100%;
    margin: auto;
}

#item_list a {
    display: block;
    text-align: center;
    color: #19485a;
    font-family: 'Titillium Web', sans-serif!important;
    font-weight: 600;
    padding-bottom: 5px;
}

#item_list button.btn.btn-buy {
    display: none;
}

#item_list div[itemprop="Offers"] {
    display: block;
    text-align: left;
    padding: 0px 10%;
    margin-top: 50px;
}


#item_list div[itemprop="Offers"] b {
    color: #383838;
    font-family: 'Titillium Web',sans-serif!important;
    font-weight: 700;
    font-size: 17px;
}

#item_list>div>div>div:last-child {
    margin-top: -70px;
    padding-bottom: 30px;
}

#item_list>div>div>div:last-child>div:nth-child(3) {
    display: none;
}

#item_list>div>div>div:last-child>div:nth-child(2) {
    display: none;
}

#item_list br {
    display: none;
}


.s_facebook {
    display: none;
}
.s_twitter {
    display: none;
}
.s_pinterest {
    display: none;
}
.s_plus {
    display: none;
}
.s_whatsapp {
    display: none;
}

#item_list p {
    text-align: center;
    color: #6b6b6b;
}

@media(max-width: 768px){
    #item_list>div {
        width: 100%;
    }
} */